/*티스토리 메뉴바 없애기*/
 
#tistorytoolbarid
{
display:none;
}

body {
  height: 100%;
  background-color: #eee;
	-webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;

}

a {
	color: #26a69a;
}

nav ul li{
	float:none;
}

nav ul li ul li ul li a{
	padding-left:10px;
}

nav ul li ul li ul li a:before{
	font-family:'FontAwesome' ;
	content: "\f0d7";
}

.contentWrap .collapsible-header i{
	    font-size: 1.2rem;
}

.contentArticle h4{
	border-bottom: 1px solid #d6d6d6;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.contentArticle h5{
	border-bottom: 1px solid #d6d6d6;
    padding-bottom: 15px;
    margin-bottom: 15px;
}


.header {
    background-color: #fff;
    height: 60px;
    width: 100%;
	border-bottom: 1px solid #ececec;
}

.headerOutBg {
	width : 100%;
	position: absolute;
    top: 0px;
background: linear-gradient(45deg, #bbb 12%, transparent 0, transparent 88%, #cccccc 0), linear-gradient(135deg, transparent 37%, #a2a2a2 0, #848484 63%, transparent 0), linear-gradient(45deg, transparent 37%, #d2d2d2 0, #cccccc 63%, transparent 0) #808080;
    background-size: 5px 5px;
 z-index: -1;
}

.leftSidebar {
    position: relative ;
    float: left;
    width: 340px;
    background-color: #fff;
    border-bottom: 1px solid #ececec;
}

#topB .btn{
width: 340px;
    height: 61px;
    box-shadow: none;
    display: table-cell;
	border-radius: 0px;
}

.articleRelated .card{
	box-shadow: none;
}

.articleRelated .card.horizontal{
	border-right: 1px solid #ececec;
}

.top-B{
	display:none;
}

.notTop-B{
	 position: fixed;
    top: 0px;
    width: 340px;
}

.top-B .btn{
	height:60px;
}

.contentTable h5 {
	margin-top:0;
	color: #a2a2a2;
}

.notTop-toc{
	position: fixed;
	top:0;
	border-top: 1px solid #ececec;
	 border-bottom: 1px solid #ececec;
	width: 340px;
	margin-top: 60px;
}


.toc {
	
  left: 3em;
  top: 5em;
  padding: 1em;
  width: 14em;
  line-height: 2;
	list-style:none;
}
.toc ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.toc li li {
  padding-left: 2em;
}
.toc li a {
  display: inline-block;
  color: #aaa;
  text-decoration: none;
  -webkit-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}
.toc li.visible > a {
  color: #111;
  -webkit-transform: translate(5px);
          transform: translate(5px);
}

.toc-marker {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.toc-marker path {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}




.table-of-contents a:hover{
	border-left: 2px solid #26a69a;
}

.contentTable{
    padding: 18px;
}

.content{
    position: relative;
    overflow: hidden;
    white-space:normal; //자동 줄바꿈 속성임

	
}

.rightSidebar {
    position: relative ;
    float: right;
    width: 340px;
    background-color: #fff;
    border-bottom: 1px solid #ececec;
        
}

.footer {
    display: block;
    background-color: #fff;
	    border-top: 1px solid #ececec;
}

.contentWrap{
    max-width: 1650px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
	min-height:1000px;
}

[type="checkbox"]+label {
	    padding-left: 24px;
}




.postTitleImg {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}











@media only screen and (max-width: 990px) {
    .rightSidebar{
        display: none;
    }
    .leftSidebar {
        display: none;
    }
}

@media only screen and (min-width: 990px) and (max-width: 1300px) {
    .leftSidebar {
        display: none;
    }
}

@media only screen and (min-width: 1300px) {
  
}

.headerWrap{
overflow: hidden;
}
.siteHeaderC { 
	background-color: #fff;
		border-bottom: 1px solid #ececec;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	position: fixed; 
	z-index: 99;    
	    top: 0;
   left: 50%;
	    width: 100%;
    max-width: 1650px;
    transform: translate(-50%,0);!important
	} 
	

.chip a{
	color:#fff;
}

.chip {
	    background-color : #26a69a;
}


.titleDescription {
	    padding-top: 50px;
    max-width: 700px;
	margin: auto;
	color: #6b6b6b;
}







/* Animated for headroom */ 
.animated { -webkit-animation-duration: .5s; animation-duration: .5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; } 
/* SlideDown for headroom */ 
.animated.slideDown{ 
	
	-webkit-animation-name:slideDown;
	animation-name:slideDown; } 
@-webkit-keyframes 
slideDown{ 
	0%{-webkit-top: 0;
    left: 50%;
    width: 100%;
    max-width: 1650px;
    transform: translate(-50%,-100%);
	} 
	100%{-webkit-transform:translateY(0);
	top: 0;
   left: 50%;
	    width: 100%;
    max-width: 1650px;
    transform: translate(-50%,0);!important
	} 
} 
@keyframes 
slideDown{ 
	0%{top: 0;
    left: 50%;
    width: 100%;
    max-width: 1650px;
    transform: translate(-50%,-100%);
	} 
	100%{transform:translateY(0);
	top: 0;
   left: 50%;
	    width: 100%;
    max-width: 1650px;
    transform: translate(-50%,0);!important
	} 
} 
.animated.slideDown { -webkit-animation-name: slideDown; animation-name: slideDown; } 
/* SlideUp for headroom */
.animated.slideUp{ 
	-webkit-animation-name:slideUp; animation-name:slideUp; }
@-webkit-keyframes 
slideUp{ 0%{-webkit-transform:translateY(0);
	top: 0;
   left: 50%;
	    width: 100%;
    max-width: 1650px;
    transform: translate(-50%,0);!important
	} 
	100%{-webkit-top: 0;
    left: 50%;
    width: 100%;
    max-width: 1650px;
    transform: translate(-50%,-100%);
		
	} 
}
@keyframes 
slideUp{ 0%{transform:translateY(0);
	top: 0;
   left: 50%;
	    width: 100%;
    max-width: 1650px;
    transform: translate(-50%,0);!important
	} 
	100%{top: 0;
    left: 50%;
    width: 100%;
    max-width: 1650px;
    transform: translate(-50%,-100%);
	} 
} .animated.slideUp { -webkit-animation-name: slideUp; animation-name: slideUp; 
}






/* 로테이션 타이틀 */
.text-rotator div,.text-rotator span,.text-rotator p,.text-rotator a,.text-rotator ol,.text-rotator ul,.text-rotator li {
    margin: 0;
    padding: 0;
    border: 0;
    margin-top: -4px;
    font: inherit;
    vertical-align: baseline;
	font-size: 60px;
	font-weight:bold;
}	

.text-rotator {
	overflow: hidden
}

.slogan {
    width: 100%;
    position: absolute;
    left: 0;
    top:100px;
    z-index: 3;
    text-align: center;
    font: 82px "avenir-next-demibold","Helvetica Neue","Helvetica","Roboto","Arial",sans-serif;
  font-weight:bold;
    letter-spacing: -2px;
    word-spacing: -2px;
    overflow: hidden
}

.slogan ul {
    position: relative;
    display: inline-block;
    overflow: visible !important;
    vertical-align: text-top;
    list-style: none;
}

.slogan ul li {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #26a69a
}

.slogan ul li:nth-child(2) {
    top: 112px
}

.slogan ul li:nth-child(3) {
    top: 224px
}

.slogan ul li:nth-child(4) {
    top: 335px
}

.slogan ul li:nth-child(5) {
    top: 446px
}

@media screen and (max-width: 1024px) {
    .text-rotator div,.text-rotator span,.text-rotator p,.text-rotator a,.text-rotator ol,.text-rotator ul,.text-rotator li {
        font-size:50px
    }
}

@media screen and (max-width: 910px) {
    .text-rotator div,.text-rotator span,.text-rotator p,.text-rotator a,.text-rotator ol,.text-rotator ul,.text-rotator li {
        font-size:40px
					margin-top: -2px;
    }
}










/* 슬라이드 메뉴 */

.c-buttons {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.c-buttonsWrapper {
    display: table;
     width: 60px;
    height: 60px;
    float: right;
	border-left: 1px solid #ececec;
}



/**
 * Menu overview.
 */
.c-menu {
  position: fixed;
  z-index: 200;
  background-color: #26a69a;
  transition: transform 0.3s;
}

.c-menu__items {
  list-style: none;
  margin: 0;
  padding: 0;
}

/**
 * Close button resets.
 */
.c-menu__close {
  color: #fff;
  background-color: #3c3c3c;
  font-size: 14px;
  border: none;
  box-shadow: none;
  border-radius: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}

.c-menu__close:hover{
	background-color: #000;
	box-shadow: none;
}

/**
 * Close button resets.
 */
.c-menu__close:focus {
  outline: none;
}

/**
 * Body states.
 *
 * When a menu is active, we want to hide the overflows on the body to prevent
 * awkward document scrolling.
 */
body.has-active-menu {
  overflow: hidden;
}




/**
 * Mask component
 */

.c-mask {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 0;
  height: 0;
  background-color: #000;
  opacity: 0;
  transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}

.c-mask.is-active {
  width: 100%;
  height: 100%;
  opacity: 0.7;
  transition: opacity 0.3s;
}

.c-menu--push-right {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}

@media all and (min-width: 320px) {
  .c-menu--push-right {
    width: 300px;
  }
}

.c-menu--push-right .c-menu__item {
  display: block;
  text-align: center;
  border-top: solid 1px #b5dbe9;
  border-bottom: solid 1px #3184a1;
}

.c-menu--push-right .c-menu__item:first-child {
  border-top: none;
}

.c-menu--push-right .c-menu__item:last-child {
  border-bottom: none;
}

.c-menu--push-right .c-menu__link {
  display: block;
  padding: 12px 24px;
  color: #fff;
}

.c-menu--push-right .c-menu__close {
  display: block;

  width: 100%;
}

@media all and (min-width: 320px) {
}
.c-menu--push-right {
  top: 0;
  right: 0;
  transform: translateX(100%);
}

@media all and (min-width: 320px) {
  .c-menu--push-right {
    transform: translateX(300px);
  }
}

.c-menu--push-right.is-active {
  transform: translateX(0);
}

.o-wrapper.has-push-left {
  transform: translateX(100%);
}

@media all and (min-width: 320px) {
  .o-wrapper.has-push-left {
    transform: translateX(300px);
  }
}

.o-wrapper.has-push-right {
  transform: translateX(-100%);
}

@media all and (min-width: 320px) {
  .o-wrapper.has-push-right {
    transform: translateX(-300px);
  }
}





/* 메인 최신글 카드 디자인 */
.duiCard {
	    height: 421px;
  position: relative;
  

  background: #fff;
}
.duiCard:hover {
    
}
.duiCard a {
  color: inherit;
  text-decoration: none;
}

.duiCardThumb {

  height: 235px;
  overflow: hidden;
  background-color: #000;
  -webkit-transition: height 0.3s;
          transition: height 0.3s;
}
.duiCardThumb img {
	HEIGHT: 235PX;
  width: 100%;
  display: block;
  opacity: 1;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
          transition: opacity 0.3s, transform 0.3s;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.duiCard:hover .duiCardThumb img {
opacity: 0.6;
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
}
.duiCard:hover .duiCardThumb {
  height: 90px;
}

.duiCardBody {
  position: relative;
  padding: 20px;
  height: 185px;
  -webkit-transition: height 0.3s;
          transition: height 0.3s;
}
.duiCard:hover .duiCardBody {
  height: 330px;
}

.duiCardCategory {
  position: absolute;
  top: -25px;
  left: 0;
  height: 25px;
  padding: 0 15px;
  background: #26a69a;
  color: #fff;
  font-size: 11px;
  line-height: 25px;
}
.duiCardCategory a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

.duiCardTitle {
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 22px;
  color: #000;
  font-weight: bold;
}
.duiCard:hover .duiCardTitle {
  -webkit-animation: titleBlur 0.3s;
          animation: titleBlur 0.3s;
}

.duiCardSubtitle {
  margin: 0;
  padding: 0 0 10px 0;
  color: #26a69a;
  font-size: 19px;
}
.duiCard:hover .duiCardSubtitle {
  -webkit-animation: subtitleBlur 0.3s;
          animation: subtitleBlur 0.3s;
}

.duiCardDescription {
  position: relative;
	overflow: hidden; 
	text-overflow: ellipsis;
	 max-height: 135px;
  margin: 0;
  padding: 0;
  color: #666c74;
  font-size: 14px;
  line-height: 27px;
  opacity: 0;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
          transition: opacity 0.2s, transform 0.2s;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  -webkit-transform: translateY(25px);
      -ms-transform: translateY(25px);
          transform: translateY(25px);
}
.duiCard:hover .duiCardDescription {
  opacity: 1;
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.duiCardFooter {
  position: absolute;
  color: #a3a9ab;
  bottom: 20px;
  left: 20px;
  right: 20px;
  font-size: 11px;
}
.duiCardDooter .duiIconComment {
  margin-left: 10px;
}

.duiIcon {
  display: inline-block;
  vertical-align: middle;
  margin-right: 2px;
}
.duiIcon:before {
  display: inline-block;
  text-align: center;
  height: 14px;
  width: 14px;
  margin-top: -2px;
  margin-right: 6px;
}

.duiIconComment:before {
  content: "\f0e6 ";
  display: inline-block;
  font: normal normal normal 16px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

.duiIconTime:before {
  content: "\f017 ";
  display: inline-block;
  font: normal normal normal 16px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

@-webkit-keyframes titleBlur {
  0% {
    opacity: 0.6;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.6);
  }
  100% {
    opacity: 1;
    text-shadow: 0px 5px 5px transparent;
  }
}

@keyframes titleBlur {
  0% {
    opacity: 0.6;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.6);
  }
  100% {
    opacity: 1;
    text-shadow: 0px 5px 5px transparent;
  }
}
@-webkit-keyframes subtitleBlur {
  0% {
    opacity: 0.6;
    text-shadow: 0px 5px 5px rgba(0, 136, 204, 0.6);
  }
  100% {
    opacity: 1;
    text-shadow: 0px 5px 5px rgba(0, 136, 204, 0);
  }
}
@keyframes subtitleBlur {
  0% {
    opacity: 0.6;
    text-shadow: 0px 5px 5px rgba(0, 136, 204, 0.6);
  }
  100% {
    opacity: 1;
    text-shadow: 0px 5px 5px rgba(0, 136, 204, 0);
  }
}

.cardSection.col.s12.m6.l4{
	padding :0px ;
}

.content .row {
	    margin-bottom: 0px;

}

.contentWrap {
	background-color: #fff;
	border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
	overflow: hidden;
}




/* 홈아이콘 디자인 */
.HomeIcon {
	    display: table;
    width: 60px;
    height: 60px;
    float: left;
	    
    background-color: white;
    border-right: 1px solid #ececec;
	
	transition:all 1s ease .1s;   
}

.siteHeaderC.headroom--top .HomeIcon {
	
	background-color: black;
}
.siteHeaderC.headroom--top .HomeIcon a {
	color: #fff;
}

.HomeIcon a {
	
	color: #26a69a;
	transition:all 1s ease .1s;   
}

.HomeIcon .container {
  height: 60px;
  width:60px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: absolute;
	
}

.text {
  font-size: 25px;
  font-weight: 800;
  text-align: center;
  line-height: 1em;
}
.text .narrow {
  letter-spacing: -0.13rem;
}

.braces {
  font-size: 30px;
	    margin-left: -10px;
    margin-right: -10px;
}

.anim .l {
  animation: bl 750ms ease-in-out 0s 1;
  animation-fill-mode: forwards;
}

.anim .r {
  animation: br 750ms ease-in-out 0s 1;
  animation-fill-mode: forwards;
}

.anim .text {
  animation: txt 750ms ease-in-out 0s 1;
}

@keyframes bl {
  0% {
    opacity: 0;
    transform: translateX(0);
  }
  25% {
    opacity: 1;
  }
  100% {
    transform: translateX(-10px);
  }
}
@keyframes br {
  0% {
    opacity: 0;
    transform: translateX(0);
  }
  25% {
    opacity: 1;
  }
  100% {
    transform: translateX(10px);
  }
}
@keyframes txt {
  0% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}




/* contentArticle 디자인 */

.contentArticle{
	padding : 40px;
	background-color: #fff;
	border-bottom: 1px solid #ececec;
}

.postInfoSidebar{
border-bottom: 1px solid #ececec;
}

#postInfoSidebarTable td {
	padding : 0px;
	
}

.dateInfoSidebar , .authorInfoSidebar{
	text-align: right;
}


.signBoard {
	width : 100%;

	background-color: #fff;
	border-bottom: 1px solid #ececec;
}

.signBoardCategory {
	font-family: good,sans-serif;
    font-weight: 500;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    color: #9a9a9a;
    text-transform: uppercase;
	padding-left :50px;
	padding-right :50px;
}

.signBoardPostTitle {
	  margin-top: 5px;
    margin-bottom: 30px;
    font-family: 'good',sans-serif;
    font-size: 42px;
    font-weight: 300;
    line-height: 1;
    color: #404040;
	padding-left :50px;
	padding-right :50px;
}

.signBoardWrap{
	padding: 140px 40px 50px 40px;
}

@media only screen and (max-width: 386px) {
    .signBoardWrap{
	padding: 100px 20px 20px 20px;
}
	.mainTitleTextSmall{
		 font-size: 32px;
	}
}


.postCategory , .postTitle ,.authorInfo ,.dateInfo, .postTools {
	display : none;
}

.listTag{
	display : none;
}


.articleRelated{
	width :100%;
	overflow: hidden;
	border-left: 1px solid #e0e0e0;

}

.areaReply{
	width :100%;
	overflow: hidden;
}


.card {
	margin : 0; !important
	}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating){
	color:#26a69a;
}

..card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating):hover{
	color:#36d6c7;
}


.row .col {
	padding :0; !important
}

.card-action a {
	color:#26a69a;
}

.card.horizontal {
	    background-color: transparent; !important
}

.card .card-action {
	background-color:white; !important
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}

.card.horizontal .card-image {
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}

.collection .collection-item:last-child {
	word-break: break-all;

}

/* 댓글 툴즈 */

.btn-float {
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  border: none;
  font-size: 18px;
  color: #fff;
  text-align: center;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.11);
}
.btn-float:hover {
  text-decoration: none;
 
}
.btn-float:active, .btn-float:focus {
  outline: none;
}
.btn-float + .btn-float {
  margin-left: 5px;
}

.yellow {
  background: #ffa000;
}

.blue {
  background: #40c4ff;
}

.green {
  background: #00e676;
}

.purple {
  background: #8e24aa;
}

.pink {
  background: #e91e63;
}

.icon-bars {
  background: #fff;
  height: 1px;
  width: 22px;
  margin: auto;
  display: block;
  position: relative;
  -moz-transition: 0.3s 0.3s;
  -o-transition: 0.3s 0.3s;
  -webkit-transition: 0.3s;
  -webkit-transition-delay: 0.3s;
  -webkit-transition: 0.3s 0.3s;
  transition: 0.3s 0.3s;
}
.icon-bars:after {
  content: '';
  position: absolute;
  height: 22px;
  width: 1px;
  background: #fff;
  top: -10px;
}

.float-btn-group {
      position: absolute;
    right: 10px;
    top: 10px;
  float: right;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.float-btn-group .btn-triger {
  z-index: 15;
  float: left;
}
.float-btn-group .btn-list {
  position: absolute;
  right: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.float-btn-group .btn-list li {
  display: inline-block;
}
.float-btn-group.open .icon-bars {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.model-0 .btnGroup2 {
  overflow: hidden;
	position: absolute;

    bottom: 20px;
}

.model-0 .btnGroup1 {
  overflow: hidden;

}

.model-0 .float-btn-group .btn-list {
  opacity: 0;

}
.model-0 .float-btn-group.open {
  width: 220px;
}
.model-0 .float-btn-group.open .btn-list {
  opacity: 1;
}


.repDesc {
	word-break:break-all;
}




.btnGroup2 {display:none;}
.btnGroup1 {display:none;}




.collection ul li:hover .btnGroup2 { display:block;}

.rpLi1:hover .btnGroup1 {display:block;}





.collection {
	margin : 0;
	    border-radius: 0px;
}

.area_reply fieldset {
 background-color: white;
	border: 0;
    margin: 0 ;
    padding: 20px;
	border-bottom: 1px solid #ececec;
}

.input-field.col.s12.m6.l6 {
	    padding-left: 10px;
    padding-right: 10px;
}

.writer_check {
	padding-left: 10px;
}

.input-field.col.s12 {
	padding-left: 10px;
    padding-right: 10px;
}

.writer_btn {
	float : right;
	padding-right: 10px;
}

.commentsCount {
	width : 100%;
	height: 40px;
  background-color: white;
	border-top: 1px solid #ececec;
	display : none;
}

.ComentsInfoSidebar {
	float: right;
}

.getViews , .getRank {
	float: right;
}

.collection ul li .btnGroup2 { 
	right:0px;

}


.areaReply .collection, .collection .collection-item {
	    border: 0;
}

.collection .collection-item {

}

.collection li ul .rpLi {
		border-right: 1px solid #ececec;
  border-right: 0px solid #ececec;
	border-left: 0px solid #ececec;
	border-top: 1px solid #ececec;
}

.rpLi1 {
	min-height: 84px;
}




.tt_category > li {
	width : 100%;
}

.category_list > li {
	width : 100%;
}















/* Search Gallery */
#search_gallery .thumb img.dno {
  display:none;
}
#search_gallery .thumb img {
  width: 100%;
}
#search_gallery div.msnry_item { margin:0; padding:0;}
#search_gallery div.msnry_inwrapper { }
#search_gallery div.msnry_box { border-radius: 5px; background-color:#F5F7FA; }
#search_gallery span.badge { position: relative; }
#search_gallery div.msnry_title { padding:5px; background-color:#26a69a;    max-height: 32px;
    text-overflow: ellipsis;}
#search_gallery div.msnry_title a { color:#fff; font-weight:bold; font-size:13px; }
#search_gallery div.msnry_date { padding:5px; background-color:#E6E9ED; }
#search_gallery div.msnry_date span { color:#000; font-weight:bold; font-size:0.8em; }

#search_gallery .thumb{
    display: flex;
	    max-height: 199px;
}






.btnGroupWrap {

	background-color:#fff;
	width: 100%;
	text-align:center;
}


.btn-group {
		padding-top : 10px;
	padding-bottom : 10px;
	border-bottom: 1px solid #e0e0e0;

}




.msnry_title_text{
overflow: hidden; 
text-overflow: ellipsis;
white-space: nowrap;} 


#search_list ol {
	    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

.areaReply .collection .collection-item.avatar {
	    min-height: 100px;
}

.areaReply .collection-item.avatar.rpLi {
	border-bottom: 1px solid #e0e0e0;
}

.areaReply .collection-item.avatar.rpLi ul li {
	border-bottom: 0px;
}

#search_list .collection {
	border-top: 0px ;
	border-left: 0px ;
	border-right: 0px ;
	border-bottom: 1px solid #e0e0e0;

}

#search_title ol {
	display: block;
    list-style-type: decimal;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

#search_title .collection {
	border-top: 0px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;

}

.collection-item span.badge {

	text-align: right;
}

.num.waves-effect{
	color: #444;
    display: inline-block;
    font-size: 1.2rem;
    line-height: 30px;
}

.num.waves-effect span {
	    padding: 0 10px;
}

.selected {
	    background-color: #26a69a;
	display: inline-block;
    border-radius: 2px;
    text-align: center;
   color: #fff;
    height: 30px;
	display: inline-block;
    font-size: 1.2rem;

    line-height: 30px;
}



.waves-effect {
	color: #fff;
}

.pagination #nextPage.waves-effect {
	color: #26a69a;
}

.pagination #prevPage.waves-effect {
	color: #26a69a;
}

.no-more-prev {
	cursor: default;
    color: #999; !important
}

.no-more-next {
	cursor: default;
    color: #999; !important
}



.pagingNav {
	text-align: center;
	padding-top: 10px;
    padding-bottom: 10px;
	    background-color: #fff;
}

.msnry_rp_cnt{
	float : right;
	color : #fff;
	padding: 0px 0px 0px 3px;
}

.srchT_rp_cnt{
	float : right;
	padding: 0px 0px 0px 3px;
}

.postInfoSidebar {
	   padding : 18px;
}
.recentPost {
	padding: 18px;
	border-bottom: 1px solid #ececec;
}
.recentPost ul{
	-webkit-margin-before: 0em;
}

.recentPost collection{
	
}

.recentPost .collection .collection-item.avatar{
	min-height:65px;
	border-left:0;
	border-right:0;
	border-bottom: 1px solid #ececec;
}

.recentPost .collection{
 border:0;
}


.recentCommentIcon{
    position: absolute;
    width: 42px;
    height: 42px;
    overflow: hidden;
    left: 15px;
    display: inline-block;
	vertical-align: middle;}

.recentComment .collection .collection-item.avatar{
	min-height:65px;
	border-left:0;
	border-right:0;
	border-bottom: 1px solid #ececec;
	word-break:break-all;
}

.recentComment .collection{
 border:0;
}

.recentComment {
	padding: 18px;
	border-bottom: 1px solid #ececec;
}

.recentComment .secondary-content{
	white-space: nowrap;
}

.secondary-content-comment{
	position: absolute;
    display: block;
    float: right;
    white-space: nowrap;
    bottom: 0px;
    right: 0px;
}

.counter{
		padding: 18px;
	background-color: #26a69a;
	color: #fff;
}

.counterIcon {
    text-align: center;
}

.counterIcon i{
	font-size: 4em;
}

.counterIcon span{
	display: block;
}

.totalSpan{
    text-align: center;
		    height: 82px;
    line-height: 82px;
}

.totalCounter .row{
	    margin-bottom: 0;
}

.etcCounter {
	    text-align: center;
}

.etcCounter .row{
	margin-top: 20px;
}

.yester{
	border-right: 1px solid #bfbfbf;
}

.footer {
    display: block;
    background-color: #fff;
    border-top: 1px solid #ececec;
}


footer.page-footer {
    padding-top: 20px;
    background-color: #fff;
}

.recentPost a , .recentComment a {
	    color: #a2a2a2;
		    transition: color .3s ease;
}

.recentPost a:hover , .recentComment a:hover {
	    color: #26a69a;

}

.recentComment .secondary-content-comment {
	color: #3e3e3e;
}

.recentComment .secondary-content-comment :hover {
	color: #26a69a;
}

.recentPost h5 , .recentComment h5, .postInfoSidebar h5{
	margin-top :0;
	color: #a2a2a2;
}






	

@media only screen and (max-width: 784px) {
    .mainTitleText {
        display: none;
    }
}
@media only screen and (min-width: 785px) {
.mainTitleTextSmall {display: none;}
}

@media only screen and (max-width: 784px) {
.mainTitleTextSmall {
	display: block;
	  color: #3e3e3e;
	 font-size: 42px;
		text-align:center;
	}
}
	
	@media only screen and (max-width: 470px) {
.btn-group{
		text-align: -webkit-center;
		}
		
.btn-group .btn.btn-default{
	display: block;
    margin: 5px;
			}
	}
	

	.collapsible-body {
		padding: 0px 10px 0px 10px;
	}

.collapsible.popout>li {
	box-shadow : none;
}
	
.collapsible.popout>li.active {
	box-shadow : none;
}
	
	
	
	
	/* 포스팅 언더라인 */
.purpleUnderline {
  position: relative;
	color : #26a69a;
background-color: #1e003c;
    border-radius: 0.3em;
	    padding: 0px 5px 0px 5px;
}

.greenBlockquote {
    margin: 20px 0;
    padding-left: 1.5rem;
    border-left: 5px solid #26a69a;
	 padding-top: 5px;
    padding-bottom: 5px;

}
	
	.message-box {
  border-radius: 6px;
  margin: 20px auto;
  padding: 10px;
  position: relative;
}

.message-box span {
	    padding-left: 20px;
}

.message-box-info {
  background-color: #CDE8F6;
  border: #2697d1 2px solid;
  color: #447EAF;
	    font-weight: bold;
}

.message-box-warn {
  background-color: #F8F4D5;
  border: #e9dd7e 2px solid;
  color: #96722E;
	    font-weight: bold;
}

.message-box-error {
  background-color: #ECC8C5;
  border: #d37f78 2px solid;
  color: #B83C37;
	    font-weight: bold;
}

.message-box-success {
    background-color: #defff0;
    border: #26a69a 2px solid;
        color: #16675f;
    font-weight: bold;
}

.message-box i {
  vertical-align: middle;
}

/*로딩*/
.pace{-webkit-pointer-events:none;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;user-select:none}.pace-inactive{display:none}.pace .pace-progress{background: #26a69a;position:fixed;z-index:2000;top:0;right:100%;width:100%;height:4px}


.content .btn{
	text-transform: none;
}

.myhr {
	border: 1px dashed #d6d6d6;
}